#include "stdafx.h"
#include "MPosControllerMSR.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerMSR::CMPosControllerMSR()
: CMPosControllerDevices(_T("MPosControllerMSR.dll"))
{
	LoadDll();
}

CMPosControllerMSR::~CMPosControllerMSR()
{
}

bool CMPosControllerMSR::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
